/*
Theme Name: Hakim Child
Theme URI: http://hakim.themesawesome.com
Template: hakim
Author: Themes Awesome
Author URI: http://www.themesawesome.com
Description: Hakim Child Theme
Version: 1.0.0.1591039295
Updated: 2020-06-01 19:21:35

*/
@import url('../hakim/style.css');

.wpcf7-list-item-label {
	color: #000!important;
}

.home-form form p input[type="checkbox"] {
	height: 15px!important;
}

.home-form form p input.button {
    margin-top: 20px!important;
}

.wpcf7-not-valid-tip {
	color: #fafafa;
}